# serverdb.setServerJoinChannels Sets the autojoin channels list
Usage
    serverdb.setServerJoinChannels <network> <server> <channel_list>
Description
Sets the autojoin channels list for the specified server <server> in the network <network>. Items in the list have to be separated by a comma, and each item has to be in the form <channel:string>:<password:string>
Syntax Specification
    serverdb.setServerJoinChannels <network:string> <server:string> <channel_list:string>
Examples
    Set two autojoin channels for irc.freenode.net

    serverdb.setServerJoinChannels irc.freenode.net #kvirc:,#secretchan:password
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013